# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  donwload_at: 2016-02-27 17:44:37
  export_type_id: 1
  start_at: 2016-02-27 17:44:37
  end_at: 2016-02-27 17:44:37

two:
  donwload_at: 2016-02-27 17:44:37
  export_type_id: 1
  start_at: 2016-02-27 17:44:37
  end_at: 2016-02-27 17:44:37
